/*social_add > */ 
ul.social_add_max {
	clear:both;
	float:right;
}
ul.social_add_max  li.redmis{
	font-size: 100%;
	padding: 0px 10px;
	/*margin: 5px 0px;*/
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #013E7D;
}

	ul.social_add_max li {
		display:inline-block;
		float:left;
		list-style-image:none;
		list-style-type:none;
		margin:0 0 0 5px;
		background: none;
		padding: 0px;

	}
		ul.social_add_max li a {
			color:transparent;
			/* display:inline-block; */
			display:block;
			height:24px;
			overflow:hidden;
			text-indent: -1000px;
			text-decoration:none;
			width:24px;			
		}
				
		ul.social_add_max li a.fb { background:url(fbm.gif) 0 0 no-repeat; }
		ul.social_add_max li a.lj { background:url(ljm.gif) 0 0 no-repeat; }
		ul.social_add_max li a.tw { background:url(twm.gif) 0 0 no-repeat; }
		ul.social_add_max li a.vk { background:url(vkm.gif) 0 0 no-repeat; }
		ul.social_add_max li a.od { background:url(odm.gif) 0 0 no-repeat; }

/*social_add < */
